Tuesday, December 17, 2002

Gack II

Yesterday, I made the blissful discovery that when I turn Internet Explorer's security level from Low ("Gullible") to High ("Paranoid"), nearly all pop-ups disappeared.

However...

You cannot run Blogger under those settings. A brave little scout post was sacrificed so that General HokiePundit could know this. "No problem," I said, "I'll just use Netscape when I blog!"

Silly me. You can't use Blogger Pro with Netscape.

So what I think I may do is just switch my settings for the time I blog, and then immediately turn it back on.

Also, while I was at work today, my computer accessed this page ten times in a row (either that, or my roommate has some odd fetish). Odd.

Comments: Post a Comment



Links to this post:

Create a Link



<< Home

This page is powered by Blogger. Isn't yours?